## antix-cc-base-antix 0.4.7

=== debian/changelog ===
antix-cc-base-antix (0.4.7) unstable; urgency=medium

  * Removed Global Desktop-Session 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 20:12:01 +0300

antix-cc-base-antix (0.4.6) unstable; urgency=medium

  * Use /etc/ to show Remaster when running live 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 23:30:02 +0300

antix-cc-base-antix (0.4.5+nmu1) unstable; urgency=medium

  * removed ktsuss dependency 

 -- anticapitalista <antix@operamail.com>  Wed, 23 Mar 2016 18:29:17 +0200

antix-cc-base-antix (0.4.5) unstable; urgency=low
 
  * Fixed broken Time and Date

 -- anticapitalista <antiX@operamail.com>  Wed, 03 Feb 2016 16:30:00 +0200

antix-cc-base-antix (0.4.4) unstable; urgency=low

  * Replaced mouse-cc-antix with ds-mouse-antix

 -- anticapitalista <antiX@operamail.com>  Wed, 27 Jan 2016 15:45:00 +0200

antix-cc-base-antix (0.4.3) unstable; urgency=low

  * Fixed Edit Bootloader menu bug (needs "")
  * Changed su -c (root) to sudo

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 17:38:00 +0200

antix-cc-base-antix (0.4.2) unstable; urgency=low

  * Tidied up entries
  * Updated translations

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Jun 2015 23:18:00 +0200

antix-cc-base-antix (0.4.1) unstable; urgency=low

  * Removed CLI and Tools entries

 -- anticapitalista <antiX@operamail.com>  Fri, 12 Jun 2015 19:45:00 +0200

antix-cc-base-antix (0.4.0) unstable; urgency=low
 
  * Changes to cater for antiX-15

 -- anticapitalista <antiX@operamail.com>  Sun, 31 May 2015 12:08:00 +0200

antix-cc-base-antix (0.3.9) unstable; urgency=low
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Jan 2015 18:25:00 +0200

antix-cc-base-antix (0.3.8) unstable; urgency=low
 
  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:17:00 +0200

antix-cc-base-antix (0.3.7) unstable; urgency=low
 
  * Using dpkg-buildpackage.
  * .desktop file a no show.
  * Re-arranged position of some icons to match antix-cc-full.

 -- anticapitalista <antiX@operamail.com>  Fri, 01 November 2013 13:30:00 +0200

antix-cc-base-antix (0.3.6) unstable; urgency=low
 
  * Added some extra icons.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 june 2013 14:15:00 +0200

antix-cc-base-antix (0.3.5) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 June 2013 23:10:00 +0200

antix-cc-base-antix (0.3.4) unstable; urgency=low
 
  * Using x-terminal-emulator.

 -- anticapitalista <antiX@operamail.com>  Sun, 12 May 2013 12:40:00 +0200

antix-cc-base-antix (0.3.3) unstable; urgency=low
 
  * Change depends to cater for live-usb-gui-antix.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 March 2013 23:40:00 +0200

antix-cc-base-antix (0.3.2) unstable; urgency=low
 
  * arandr replaces grandr.

 -- anticapitalista <antiX@operamail.com>  Fri, 15 February 2013 00:10:00 +0200

antix-cc-base-antix (0.3.1) unstable; urgency=low
 
  * Removed set cursors as it is in lxappearance.

 -- anticapitalista <antiX@operamail.com>  Sun, 02 December 2012 22:10:00 +0200

antix-cc-base-antix (0.3.0) unstable; urgency=low
 
  * New release.
  * jwm menu link fixed.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 October 2012 22:50:00 +0200

antix-cc-base-antix (0.2.3) unstable; urgency=low
 
  * re-included gksu as ktsuss is limited re gparted swap.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 October 2012 14:20:00 +0200

antix-cc-base-antix (0.2.2) unstable; urgency=low
 
  * ktsuss replaces gksu.

 -- anticapitalista <antiX@operamail.com>  Sun, 14 October 2012 15:20:00 +0200

antix-cc-base-antix (0.2.1) unstable; urgency=low
 
  * Bug fixes.
  * Removed 'close' button.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 October 2012 15:15:00 +0200

antix-cc-base-antix (0.2.0) unstable; urgency=low
 
  * New icon set.
  * Function for icons.

 -- anticapitalista <antiX@operamail.com>  Sat, 06 October 2012 13:55:00 +0200

antix-cc-base-antix (0.1.4.1) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

antix-cc-base-antix (0.1.4.0) unstable; urgency=low 
 
  * Removed defunct alsaconf.

 -- anticapitalista <antiX@operamail.com> Fri, 03 August 2012 17:40:00 +0200

antix-cc-base-antix (0.1.3.9) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

antix-cc-base-antix (0.1.3.8) unstable; urgency=low 
 
  * Altered for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

antix-cc-base-antix (0.1.3.7) unstable; urgency=low 
 
  * Added gnome-ppp.
  * Latest .mo files.

 -- anticapitalista <antiX@operamail.com>  Sat, 30 June 2012 16:30:00 +0200

antix-cc-base-antix (0.1.3.6) unstable; urgency=low 
 
  * Improved Dutch localisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 21 May 2012 18:30:00 +0200

antix-cc-base-antix (0.1.3.5) unstable; urgency=low 
 
  * Improved localisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 30 April 2012 18:30:00 +0200

antix-cc-base-antix (0.1.3.4) unstable; urgency=low 
 
  * Remastercc.sh needs bash.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 18:30:00 +0200

antix-cc-base-antix (0.1.3.3) unstable; urgency=low 
 
  * mountbox-antix to open as user not root.

 -- anticapitalista <antiX@operamail.com>  Wed, 18 April 2012 18:30:00 +0200

antix-cc-base-antix (0.1.3.2) unstable; urgency=low 
 
  * link to /etc/apt/sources.d directory.

 -- anticapitalista <antiX@operamail.com>  Thu, 05 April 2012 00:30:00 +0200

antix-cc-base-antix (0.1.3.1) unstable; urgency=low 
 
  * Removed manage-slim-antix dependency.

 -- anticapitalista <antiX@operamail.com>  Mon, 02 April 2012 17:30:00 +0200

antix-cc-base-antix (0.1.3) unstable; urgency=low 
 
  * Link to persist-makefs not fs-make.


